
/*dekstop css*/
@media(max-width: 1700px) and (min-width: 1300px){
    .home-slider .caption {
        left: 12%;
    }
    .home-slider .owl-nav .owl-prev {
        left: 8%;
    }

}
@media(max-width: 1800px) {

    .home-about {
        background-position: 94% 100%;
    }
/*.contact{
background-position: 111% 0%;
}*/
}
@media(max-width: 1700px) {
/*.contact{
background-position: 118% 0%;
}*/
.contact-left {
    padding: 0 50px;
}
}


@media(max-width: 1300px) {
    .home-slider .owl-nav .owl-prev {
        left: 3%;
    }  
    .home-slider .caption {
        left: 7%;
    }
/* .contact{
background-position: 164% 0%;
background-size: contain;
}
*/
.footer .section5 p a {
    font-size: 19px;
}
.service-slider.owl-theme .owl-nav .owl-next{
    right: -35px;
}
.service-slider.owl-theme .owl-nav .owl-prev{
    left: -35px;
}
.slider-div{
    margin-top: 80px;
}
.home-slider .caption {
    top: 30%;
    }
    .home-slider .owl-nav{
        top: 37%;
    }
    .quote-div .quote-inner {
    width: 35px;
}
.home-slider .owl-nav .owl-next{
    right: 3%;
}
.quote-div{
  top: 90%;
  }
}

@media(max-width: 1200px){
    .home-slider .caption h1 {
        font-size: 43px;
    }
    .home-slider .caption .slider-btn {
        width: 137px;
        height: 44px;
        margin-top: 20px;
    }
    .home-slider.owl-theme .owl-nav [class*=owl-] {
        font-size: 32px;
    }
    .counter-outer h1{
        margin-bottom:0; 
    }
    .counter-outer {
        display: table;
        margin: 0 auto 30px;
    }
    .counter-outer p {
        font-size: 15px;
        line-height: 1.2;
    }
    .slider-section .counter-div{
        padding: 30px 0 20px 0;
    }
    .heading {
        font-size: 30px;
    }
    .home-about {
        background-size: 250px;
    }
    .contact{

    }
    .footer .section5 p a {
        font-size: 17px;
    }
    .service-slider.owl-theme .owl-nav .owl-next{
        right: -30px;
    }
    .service-slider.owl-theme .owl-nav .owl-prev{
        left: -30px;
    }
    .footer .section ul li {
    line-height: 1.3;
}
.footer .section1 .footer-logo {
    font-size: 81px;
}
}
@media(max-width: 1024px){
    .heading {
        font-size: 30px;
    }
    .home-about {
        background-size: 170px;
        padding: 40px 0;
    }
    .footer .section1 {
        width: 40%;
    }
    .footer .section2 {
        width: 40%;
    }
    .footer .section3 {
        width: 19%;
    }
    .footer .section4 {
        width: 40%;
    }
    .footer .section5 {
        width: 45%;
    }
    .footer .section1,.footer .section2,.footer .section3{
        margin-bottom: 20px;
        font-size: 30px;
    }
    .breadcum h1 {
        font-size: 60px;
    }
    .gallery .wrapp p {
        font-size: 16px;
    }
    .gallery .wrapp {
        margin: 0 0 50px;
        padding: 0 5px;
    }
    .services .nav-tabs .nav-link {
        font-size: 18px; 
    }
    .services .nav-tabs .nav-link .tab-icon {
        font-size: 50px;
    }
    .home-slider .owl-nav{
        top: 50%;
    }
    .home-slider .owl-nav .owl-next{
            right: 6%;
    }
    .home-slider .caption {
    top: 30%;
}

.quote-div .quote-inner{
    width: 38px;
}
.quote-div .quote-inner span{
    font-size: 30px;
}
.quote-div .quote-inner p{
    font-size: 14px;
}

}
/*ipad  view */
@media(max-width: 992px) {
    .shipment-form .modal-dialog {
    max-width: 600px;
}
    .nav-head .navbar-mob .nav-link{
        font-size: 16px;
    padding: 9px;
    } 
    .slider-section .counter-div{
        position: static;
    } 
    .counter-outer p {
        font-size: 13px;
        margin-left: 90px;
    }
    .counter-outer .counter-icon {
        font-size: 70px;
    }
    .counter-outer h1{
        font-size: 23px;
        margin-left: 20px;
    }
    .breadcum h1 {
        font-size: 50px;
    }
    .about {
        padding: 50px 0;
    }
    .service-slider.owl-theme .owl-nav .owl-next{
        right: -35px;
    }
    .service-slider.owl-theme .owl-nav .owl-prev{
        left: -35px;
    }
    .counter-outer.white-line:before{
        display: none;
    }
    .service-slider .overlay,
    .service-slider .content-wrapper:hover .overlay{
        height: 0;
    }
    .service-slider .content-wrapper:hover .overlay{
        background-color: transparent;
    }
    .heading {
        font-size: 26px;
    }
    .footer h2.footer-heading {
        font-size: 25px;
    }
    #footer-cta {float: unset; margin-top: 1rem; width: fit-content;}
    .footer-bottom{
        text-align: left;
    } 
    .vision-mission .nav-wrapp {
        padding: 0 20px;
    }
    .vision-mission .nav-tabs .nav-link {
        font-size: 30px;
        padding: 10px 20px;
    }
    .vision-mission .nav-tabs .nav-link .left-tnfm {
        font-size: 20px;
        margin-right: 15px;
    }
    .vision-mission .nav-tabs .nav-link .tab-icon {
        font-size: 90px;
        margin-left: 20px;
    }
    .vision-mission,
    .certificates,
    .services  {
        padding: 50px 0;
    }
    .gallery {
        padding: 50px 0 0;
    }
    .certificates .title {
        margin: 0 0 0px;
    }
    .gallery .wrapp {
        padding: 0;
    }
    .services .title {
        font-size: 30px;
        margin: 0 0 10px;
    }
    .services .nav-tabs .nav-link {
        font-size: 17px;
        padding: 10px 0;
    }
    .services .nav-tabs .nav-link .tab-icon {
        font-size: 40px;
        margin: 0 10px 0 0;
    }
    .services .nav-tabs .nav-link .icon-left-arrow {
        font-size: 13px;
    }
    .services .card-body p {
        font-size: 17px;
    }
    .services .card .pane-icon span {
        font-size: 35px;
        margin: 5px;
    }
    .contact {
        background: linear-gradient(180deg, #ffff 55%, #48aeba 50%);
    }
    .contact-left {
        margin-bottom: 102px;
    }
    .navbar-mob .dropdown-menu .dropdown-item{
        font-size: 14px;
        padding: 6px 10px;
    }
    .download_main .download_body .dwonload{
        margin-left: 0;
        width: 100%;
        margin-bottom: 30px;
    }
    .download_main .download_body .download2,
    .download_main .download_body .download3{
        min-height: 200px;
    }
    .breadcum {
    margin-top: 85px;
}

.slider-section .counter-div{
    background-color: #b0293f;
}
header .header-logo:before {
    height: 89px;
    width: 112px;
    border-radius: 53px 230px 112px 204px;
}
header .header-logo img{
    width: 140px;
}
.home-slider .caption {
    top: 40%;
}
.home-slider .owl-nav {
    top: 45%;
}

}

/*mobile css start */
@media(max-width: 767px) {
    header .header-logo:before{
        display: none;
    }
    /*navbar toggler*/
    button.navbar-toggler:focus {
        outline: 0px dotted;
        outline: 0px auto -webkit-focus-ring-color;
    }
    .navbar-toggler {
        padding: 0;
        z-index: 3;
        position: static;
        right: 40px;
    top: -13px;
        overflow: hidden;
    }

    .navbar-toggler .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 0px;
        background-color: #42929c;
        border-color: transparent;
        position: relative;
        margin: 5px 0;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        z-index: 3;
    }
    .navbar-toggler.active .icon-bar.one {
        top: 7px;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
    }

    .navbar-toggler.active .icon-bar{
        background-color: #42929c;
        z-index: 3;
    }
    .navbar-toggler.active .icon-bar.two {
        transform: translateX(155px);
    }
    .navbar-toggler.active .icon-bar.three {
        top: -7px;
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
    }
    .navbar-mob {
        background: rgba(176,41,63,0.97);
        position: fixed;
        top: 0;
        right: 0;
        width: 0%;
        height: 100vh;
        transition: all 0.3s ease;
        z-index: 2;
    }
    .navbar-mob.open{
        width: 100%;
    }
    .navbar-mob.open ul li{
        margin-bottom: 12px;
    }
    .navbar-mob .navbar-nav{
        margin: 65px 0 0 20px;
        display: block;
    }
    .nav-head .navbar-mob .nav-link:before{
        display: none;
    }
    .nav-head .navbar-mob .nav-link:hover:before, 
    .nav-head .navbar-mob .nav-link.active:before{
        width: 90%;
    }
    header .top-div{
        text-align: center !important;
    }
    .nav-head .navbar-logo1 a{
        top: 0px;
    left: 0px;
    position: static;
    }
    .nav-head .navbar-logo1 a img{
        width: 120px;
    }

    .nav-head {
    padding: 10px 0;
}
    header .header-social-div ul li {
    margin: 30px 0 0 10px;
    }
    .home-slider .caption{
       position: absolute;
   background-color: rgba(0, 0, 7, 0.431);
    padding: 20px 0;
    display: flex;
    align-items: center;
    text-align: center;
    bottom: 0;
    left: 0;
    right: 0;
    top: 85%;
    }
    .home-slider .caption h1 {
        font-size: 20px;
    }
    .home-slider .owl-nav {
        top: 35%;
    }
    .home-slider.owl-theme .owl-nav [class*=owl-] {
        font-size: 30px;
    }
    .heading {
        font-size: 22px;
    }
   
    .service-slider.owl-theme .owl-nav .owl-prev {
        left: 0;
    }
    .service-slider.owl-theme .owl-nav .owl-next {
        right: 0;
    }
    .breadcum h1 {
        font-size: 40px;
    }
    .breadcum .link-box {
        bottom: 15px;
    }
    .about {
        padding: 30px 0;
    }
    .title {
        font-size: 30px;
    }
    .about .title {
        margin: 0 0 10px;
    }
    .about .text-box p {
        font-size: 15px;
        line-height: 1.529;
        margin: 0 0 10px;
    }
    .about .text-box {
        top: 0;
        transform: unset;
        margin: 30px 0 0;
    }   

    .service-slider.owl-theme .owl-nav [class*=owl-]{
        font-size: 30px;
        color: #ffff;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    }
    .service-section {
        padding: 39px 0;
    }
    .service-section h1 {
        margin-bottom: 30px;
    }
    .service-slider .overlay,
    .service-slider .content-wrapper:hover .overlay{
        height: 50px;
            display: none;
    }
    .service-section .brows-all{
        margin: 50px auto 0 auto;
    }

    /*.solution{
        padding: 70px 0;
    }*/
    .solution .container {
    margin-top: 60px;
}
    .solution .content-left p {
        font-size: 16px;
    }
    .solution .content-left{
        text-align: center;
        margin-bottom: 30px;
    }
    .home-about {
        background-image: none;
    }
    .home-about .about-inner {
        text-align: center;
    }
    .home-about .about-inner p {
        font-size: 15px;
    }
    .home-about .about-inner h2 {
        font-size: 17px;
    }
    #footer-cta {width: auto; text-align: center; margin-bottom: 0.5rem;}
    #footer-cta a {padding: 0.5rem 1rem; font-size: .8rem;}
    .footer .section1 {
        width: 100%;
        text-align: center;
        margin-bottom: 35px;
        padding: 0;
    }
    .footer .section2 {
        width: 70%;
    }
    .footer .section3{
        width: 30%;
    }
    .footer .section4 {
        width: 65%;
    }
    .footer .section5 {
        width: 35%;
    }
    .footer .section ul li a, 
    .footer .section p, 
    .footer a, .footer p{
        font-size: 13px;
        margin: 0;
    }
    .footer-bottom .col-lg-4.order-lg-3 .right-section {
        font-size: 13px;
        margin: 0 0 10px;
        display: block;
    }
    .footer .section5 p a {
        font-size: 12px;
    }
    .footer h2.footer-heading{
        padding: 20px 0;
        font-size: 14px;
    }
    .footer-bottom{
        text-align: center;
    } 
    .counter-outer.white-line:before{
        position: static;
    }
    .vision-mission,
    .certificates,
    .services {
        padding: 30px 0;
    }
    .gallery {
        padding: 30px 0 0;
    }
    .vision-mission .nav-tabs .nav-link {
        font-size: 20px;
        padding: 10px 15px;
    }   
    .vision-mission .nav-tabs .nav-link .left-tnfm {
        font-size: 16px;
        margin-right: 10px;
    }
    .vision-mission .nav-tabs .nav-link .tab-icon {
        font-size: 50px;
        margin-left: 10px;
    } 
    .vision-mission .nav-wrapp {
        padding: 0;
    }
    .vision-mission .nav-wrapp {
        padding: 0;
    }
    .vision-mission .tab-pane p {
        font-size: 15px;
    }
    .certificates .title {
        margin: 0 0 20px;
    }
    .certificates-wrapper {justify-content: center; flex-wrap:wrap}
    .certificate-container {width: 43%; margin-bottom: 20px;}
    .gallery .wrapp {
        margin: 0 0 25px;
        padding: 0px;
    }
    .tab-pane {
        opacity: 1;
        display: block !important;
    }
    .services .card-header .btn-link {
        font-size: 19px;
        background: transparent;
        text-align: left;
        padding: 7px;
        display: block;
        white-space: unset;
        text-decoration: none;
        width: 100%;
        color: #ffffff;
        border-radius: 0;
        font-weight: 600;
        background: #b3233c;
        border: 0;
        transition: all 0.3s ease-in-out;
    }
    .services .card-header .btn-link[aria-expanded="true"] {
        background: #3d93a0;
    }

    .services .tab-pane {
        margin: 0 0 10px;
    }
    .services .card-header {
        padding: 0;
        margin-bottom: 0;
        background-color: transparent;
        border-bottom: 0;   
    }
    .services .card {
        border: 0;
    }
    .services .card-body .title {
        margin: 20px 0 10px;
        font-size: 20px;
    }
    .services .card-body p {
        font-size: 16px;
    }
    .services .card-body {
        padding: 15px 0 0;
    }
    .contact-left .contact-btn {
        width: 117px;
    }
    .contact {
        background: linear-gradient(180deg, #ffff 62%, #48aeba 49%);
    }
    .footer .section ul li {
        line-height: 1;
    }
    .contact-right p {
        font-size: 17px;
    }
    .contact-left {
        padding: 0 10px;
        margin-bottom: 50px;
    }
    .contact-right {
        padding: 0 10px;
    }
    .contact-left .form-control{
        margin-bottom: 30px;
    }
    .contact-left .contact-label{
        font-size: 17px;
    }
    .nav-head .navbar-mob .nav-link {
        color: #fff;
        font-size: 20px;
        text-transform: uppercase;
    }
    .navbar-mob .dropdown-menu .dropdown-item {
        font-size: 20px;
        color: #ffff;
        padding: 0px 10px;
         text-transform: uppercase;
    }
    .navbar-mob .dropdown-menu{
        background-color: transparent;
        padding: 20px 20px 0 20px;
        position: static;
    }
    .sitemap-content .block1 ul li:nth-child(odd){
  float: left;
}
 .sitemap-content .block1 ul li:nth-child(even){
margin-left: 120px;
}
.slider-div{
    margin-top: 100px;
}
.home-slider .owl-nav .owl-next{
    right: 9%;
}
.home-slider .owl-nav .owl-prev{
    left: 9%;
}
.counter-outer h1 {
    font-size: 19px;
    margin-left: 15px;
}
.counter-outer .counter-icon {
    font-size: 44px;
}
.counter-outer .plus {
    font-size: 23px;
}
.counter-outer p {
    font-size: 12px;
    margin-left: 60px;
}
.quote-div {
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
   top: unset;
    transform: unset;
}
.quote-div .quote-inner {
    width: 50%;
    float: left;
    flex-direction: initial;
    height: 50px;
}
.quote-div .quote-inner p {
     writing-mode: unset; 
     transform: unset;
     margin-bottom: 0; 
}
.quote-div .quote-inner span {
    font-size: 25px;
}
.quote-div .quote-inner span {
    font-size: 25px;
    transform: unset;
}
.counter-outer {
    margin: 0 auto 15px;
}
.slider-section .counter-div {
    padding: 30px 0 0 0;
}
.nav-head .navbar-mob .nav-item .nav-link.book-shipment {
       color: #ffff;
    background-color: rgb(66, 146, 157);
    width: 250px;
    height: 40px;
    font-size: 15px;
    line-height: 2.6;
}
.nav-head .navbar-mob .nav-link .pencil-icon {
        font-size: 25px;
    margin: 8px 0px 0px 20px;
}
.shipment-form .close-btn {
    top: -6px;
    right: -9px;
    font-size: 14px;
}
.shipment-form h2 {
    font-size: 19px;
}

.shipment-form .modal-dialog {
    max-width: 350px;
}
.shipment-form .form-submit {
    width: 105px;
    }
    .track-frame iframe{
        height: 450px !important;
}

}


@media(max-width: 576px) { 
    .breadcum h1 {
        font-size: 30px;
    }
    .breadcum .link-box {
        bottom: 5px;
        right: 10px;
    }
    .breadcum a,
    .breadcum .slash,
    .breadcum p {
        font-size: 15px;
    }
    .vision-mission .nav-wrapp {
        position: relative;
        top: 0;
        transform: unset;
        margin: 0 0 30px;
        text-align: center;
    }
   .vision-mission .tab-content{
        text-align: center;
            min-height: 181px;
    }
    .vision-mission .nav-tabs {
        display: inline-flex;
        border-bottom: 1px solid #ffffff59;
    padding-bottom: 25px;
    }
    .vision-mission .nav-tabs .nav-link .left-tnfm {
        display: none;
    }
    .vision-mission .nav-tabs .nav-item:first-child .nav-link {
        border-bottom:0;
    }
    .vision-mission .nav-tabs .nav-link {
        padding: 0px 10px;
    }
    .vision-mission .nav-tabs .nav-link .tab-icon {
        font-size: 45px;
        margin-left: 5px;
    }
    .title {
        font-size: 25px;
    }
    .vision-mission .title {
        margin: 0 0 5px;
    }
    .footer .section4,
    .footer .section5 {
        width: 100%;
    }
    header .top-div a {
    font-size: 13px;
    }       
}
@media(max-width: 320px) { 
    header .top-div{
        text-align: left !important;
    }
    header .top-div a{
        margin: 0 1px;
    }
    .counter-outer {
        margin-bottom:0; 
        display: table;
        margin: 7px auto;
    }   

}

@media(min-width:768px) {
    .nav-tabs {
        display: block;
    }    
    .card {
        border: none
    }
    .card .card-header {
        display:none;
    }  
    .card .collapse {
        display:block;
    }

}
@media(min-width:992px) {
    .nav-head .navbar-mob .dropdown:hover>.dropdown-menu {
        display: block;
    }   
}


